/* header image */
.pkp_site_name .is_img img {
    max-height: 170px;
}

.pkp_site_name .is_text {
    font-size: 38px !important;
    text-decoration: none !important;
    text-transform: none !important;
    line-height: 38px;
}

.pkp_navigation_user_wrapper {
/*	position: relative;*/
	top: 0px;
	bottom: 30px;
/*	left: 0px;*/
	right: 0px;
	padding-right: 30px;
	padding-bottom: 5px;
/*    width: 30%;*/
}

/* navigation dropdown fix*/
#navigationPrimary .show {
    display: inline-block !important;
    }

#navigationUser .show {
    display: inline-block !important;
    }

/*.pkp_navigation_user_wrapper {*/
/*    width: 30%;*/
/*}*/


ul#navigationUser > li.profile > a:hover {
    color: #fff !important;
}

ul#navigationUser > li.profile > a:visited {
    color: #fff !important;
}

/* font */
h1,h2,h3,body, .pkp_block .title, .pkp_head_wrapper .pkp_search .search_controls .search_prompt,.page_title,.pkp_navigation_user_wrapper, a {
font-family: 'Roboto Slab', serif !important;
}

/* links */
a:link, a:visited {
   color: #393333;
   }

a:focus, a:hover {
   color: #a70938 !important;
   text-decoration:underline !important;
   }

 .pkp_structure_main p  a:link, .pkp_structure_main p  a:visited {
	font-family: 'Roboto Slab', serif !important;
    font-weight: bold !important;
    color: #a70938 !important;
   }

 .pkp_structure_main p  a:hover {
	font-family: 'Roboto Slab', serif !important;
    font-weight: bold !important;
    color: #a70938;
	text-decoration: underline
	}

.pkp_site_name a:link, .pkp_site_name a:visited, .pkp_site_name a:hover {
    color: #fff !important;
}

/* labels */
	#navigationPrimary a {
	font-family: 'Roboto Slab', serif !important;
/*    font-weight: bold;*/
/*    font-size: 15px;*/
/*    color: #a70938;*/
}

.label {
   color: #333333 !important;
   text-align: left !important;
}

/* make submission button */
.block_make_submission_link {
   color: #fff !important;
 }

 .block_make_submission_link:hover {
   color: #fff !important;
   text-decoration: none;
 }

 /* galley link */
 li .obj_galley_link {
   color: #fff !important;

   }

li .obj_galley_link:hover {
   color: #fff !important;
   text-decoration: none;
   }

   /* Custom links */
.block_CustomLinks {
   padding-left: 0 !important;
}

/* footer */
#footer-left {
    float: left;
    margin-right: 250px;
}

.pkp_footer_content {
   background-color: #06495a !important;
   color: #fff;
   }

.pkp_footer_content a:link, .pkp_footer_content a:visited  {
	color: #fff !important;
	}

.pkp_footer_content a:hover {
	color: #fff !important;
	text-decoration: underline;

	}

.pkp_structure_footer_wrapper {
    background: #06495a none repeat scroll 0 0 !important;
}

/* hide current issue */
/*
.pkp_page_index .current_issue {
    display:none;
}  */

/* hide pkp footer */
.pkp_brand_footer {
display: none !important;
}

.site_index_input {
    width: 80%;
    line-height: 30px;
    height: 36px;
}

.site_index_search_button {
    font-family: "Roboto Slab";
    background-color: #a70938;
    border: none;
    color: white;
    padding: 10px;
    text-align: center;
    text-decoration: none;
    display: inline-block;
    font-size: 14px;
    margin: 4px 2px;
    cursor: pointer;
}

.site_index_search_button::after {
	display: inline-block;
	font: normal normal normal 14px/1 FontAwesome;
	font-size: 14px;
/*	line-height: 1;*/
/*	font-size: inherit;*/
/*	text-rendering: auto;*/
/*	-webkit-font-smoothing: antialiased;*/
/*	-moz-osx-font-smoothing: grayscale;*/
/*	transform: translate(0, 0);*/
	content: "\f002";
/*	position: absolute;*/
/*	top: -1px;*/
/*	right: 0;*/
/*	width: 30px;*/
/*	height: 30px;*/
/*	border-top-right-radius: 3px;*/
/*	border-bottom-right-radius: 3px;*/
/*	line-height: 30px;*/
/*	text-align: center;*/
/*	background: #4b7d92;*/
/*	box-shadow: inset 0 -1em 1em rgba(0,0,0,0.2);*/
	color: #fff;
}

.soas_logo {
    padding: 25px 25px 0px 25px;
    background-color: #06495A;
    text-align: right;
}

/* all issues box- edit url to change image */
.psas {
    background-image: url('http://journals.ed.ac.uk/ojs-images/soas/1.1%20PSAS%20homepage.jpg');
    background-repeat: no-repeat;
    background-size: 100% 100%;
    height: 0;
    padding-bottom: 100%;
}

.psas span {
    background-color: #A70938;
    color: white;
    height: 35px;
    font-size: 1.5em;
    padding: 1px 3px 3px 3px;
}

.sair {
    background-image: url('http://journals.ed.ac.uk/ojs-images/soas/1.2%20SAIR%20homepage.jpg');
    background-repeat: no-repeat;
    background-size: 100% 100%;
    height: 0;
    padding-bottom: 100%;
}

.sair span {
    background-color: #A70938;
    color: white;
    height: 35px;
    font-size: 1.5em;
    padding: 1px 3px 3px 3px;
}

.arch-scot {
    background-image: url('http://journals.ed.ac.uk/ojs-images/soas/1.3%20Arch%20Scot%20homepage.jpg');
    background-repeat: no-repeat;
    background-size: 100% 100%;
    height: 0;
    padding-bottom: 100%;
}

.arch-scot span {
    background-color: #A70938;
    color: white;
    height: 35px;
    font-size: 1.5em;
    padding: 1px 3px 3px 3px;
}

.about_us {
    background-image: url('http://journals.ed.ac.uk/ojs-images/soas/soas_seal.jpg');
    background-repeat: no-repeat;
    background-size: 100% 100%;
    height: 0;
    padding-bottom: 100%;
}

.about_us span {
    background-color: #A70938;
    color: white;
    height: 35px;
    font-size: 1.5em;
    padding: 1px 3px 3px 3px;
}

.all_issues_title {
display: flex;
align-items: center;
padding-left: 10px;
padding-right: 10px;
    background-color: #06495A;
    color: white;
    height: 80px;
}


#movable_box a {
   text-decoration: none;
   color: white;
}




#movable_box {
   float: left;
   width: 47%;
   padding: 0px 0px 10px 45px;
}

#movable_box:nth-child(2n+1) {
   clear: right;
}


@media (min-width: 601px) and (max-width: 992px) {
.pkp_structure_sidebar {
   clear: both;
}
#movable_box {
   float: left;
   width: 47%;
   padding: 0px 0px 10px 45px;
}

#movable_box:nth-child(2n+1) {
   clear: right;
}

.pkp_navigation_user_wrapper {
/*	position: relative;*/
	top: 0px;
	bottom: 30px;
/*	left: 0px;*/
	right: 0px;
	padding-right: 30px;
	padding-bottom: 5px;
    width: 100% !important;
}

}



}
@media (min-width: 300px) and (max-width: 600px) {
.pkp_structure_sidebar {
   clear: both;
}
#movable_box {
   float: left;
   width: 97%;
   padding: 0px 30px 30px 30px;
   clear: right;
}

.pkp_navigation_user_wrapper {
/*	position: relative;*/
/*	top: 0px;*/
/*	bottom: 30px;*/
/*	left: 0px;*/
/*	right: 0px;*/
/*	padding-right: 30px;*/
/*	padding-bottom: 5px;*/
    width: 100% !important;
}

}